Technical Support


I’m going to post a texture soon but I’ve been having some problems. I decided to read the 2nd Part of the Wiigasmic tutorial because I’ve been working on something. Yes, I use Wii Version 4.0, but I installed Homebrew on Version 3.4.

I installed DVDx and bootmii but I then read this:

“What you’ll need is a Wii (Check the serial number on your Wii. If it starts with LU64 or higher, then this hack might not be compatible with your Wii. Proceed with caution if you have LU64 or higher at the beginning of your serial number.) ”

My Wii starts with LU90.

Is this hack compatible with it? Hope it is.

~Post fixed by BigSharkZ. Please try to not do as many errors and no need to put such insults for no reason. Thank you.


13 Responses to “Technical Support”


  1. 1 neontogepi 07/17/2009 at 10:26 PM

    Huh? Captain Falcon? Who the hell is that?

  2. 2 nuclear432 07/17/2009 at 10:49 PM

    Quit cussing!!!

  3. 3 neontogepi 07/17/2009 at 10:54 PM

    no fuck you.
    I mean, captain falcon says “no fuck you.”

  4. 4 SSBBMAN 07/17/2009 at 10:54 PM

    Yes, it’s over Lu64, so you’re basically screwed by Mr. Gay Man Watch. Wii’s that are sold on and later than May, 2009 are LU64 and higher, and otherwise hack-incompatible. Though, Softmii 3.0 works for it.

  5. 5 neontogepi 07/17/2009 at 10:58 PM

    But I bought my wii in december 07, it broke, they sent me it back in february 09.
    softmii? whats that?

  6. 6 neontogepi 07/17/2009 at 11:00 PM

    I mean, captain falcon says “But I bought my wii back in december 07, it broke, they sent me it back in february 09.
    soft mii? whats that?”

  7. 7 omgitsns9 07/17/2009 at 11:40 PM

    i think Captain Falcon dissaproves of lu64 or higher wii’s >:| Mr. Gay Man Watch will fall soon enough!

  8. 8 BigSharkZ 07/17/2009 at 11:53 PM

    Neon, I fixed your post. Try to type a little bit better and don’t put insults or bad words for no reason. Thanks.

  9. 9 fireking220 07/18/2009 at 12:00 PM

    ahh softmii. I used to have it on my Wii but I got rid of it. I have heard of Softmii 3.0 being out and that version works on 4.0 but I can’t find it. If u alredy backed up ur Wii’s NAND then I say go for it

  10. 10 fireking220 07/18/2009 at 12:13 PM

    the softmii team had a problem only with LU64 Wii’s not LU90 or whatever so u should be fine. Plus if anything goes wrong u can always use the handy dandy bootmii

  11. 11 neontogepi 07/18/2009 at 12:43 PM

    wii’s NAND?

  12. 12 Bonzai 07/18/2009 at 1:33 PM

    the Wiis NAND is basically a backup of the Wii System Menu and everything else on the Wii.

  13. 13 AYLA 01/05/2010 at 6:24 PM

    WHEN I PUT THE SD CARD IN THE WII IT COMES UP ? A QUESTION MARK WHAT AM I DOING WRONG THE WII IS A LU33 AND IS UP TO DATE


Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s




Welcome to ESH!

  • 5,463,346 hits

Enter your email address to subscribe to this blog and receive notifications of new posts by email.

Join 127 other followers

Archives

Copyright

We, Elite Smash Hackers members, as the authors of this blog, take absolutely no credit in anything we modify and/or create. Therefore, everything we make, even if it may come from another game that isn't published or made by Nintendo, is based from and belongs to both Nintendo and Hal Laboratory. We do not support the usage of pirating games for this use and trust that our fans have the game beforehand.

%d bloggers like this: